/* Class = "NSButtonCell"; title = "Merge"; ObjectID = "3Pb-T9-94X"; */
"3Pb-T9-94X.title" = "Merge";

/* Class = "NSTextFieldCell"; title = "1998.12.31 14:24"; ObjectID = "3dK-Qg-TIo"; */
"3dK-Qg-TIo.title" = "1998.12.31 14:24";

/* Class = "NSTextFieldCell"; title = "An item named “untitled.txt” already exists in this location. Do you want to replace it with the one you are copying?"; ObjectID = "8jZ-0n-AID"; */
"8jZ-0n-AID.title" = "An item named “untitled.txt” already exists in this location. Do you want to replace it with the one you are copying?";

/* Class = "NSTextFieldCell"; title = "1998.12.31 14:24"; ObjectID = "97d-Kb-tzD"; */
"97d-Kb-tzD.title" = "1998.12.31 14:24";

/* Class = "NSTextFieldCell"; title = "217 bytes"; ObjectID = "Aeh-KF-bbj"; */
"Aeh-KF-bbj.title" = "217 bytes";

/* Class = "NSButtonCell"; title = "Resume"; ObjectID = "XTE-xw-wUZ"; */
"XTE-xw-wUZ.title" = "Resume";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "ZXp-SY-hSL"; */
"ZXp-SY-hSL.title" = "Stop";

/* Class = "NSTextFieldCell"; title = " Existing "; ObjectID = "dad-TA-v3w"; */
"dad-TA-v3w.title" = " Existing ";

/* Class = "NSTextFieldCell"; title = " New "; ObjectID = "gOn-0J-BXV"; */
"gOn-0J-BXV.title" = " New ";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "nsB-HK-pJu"; */
"nsB-HK-pJu.title" = "Replace";

/* Class = "NSTextFieldCell"; title = "217 bytes"; ObjectID = "pJu-Ih-loi"; */
"pJu-Ih-loi.title" = "217 bytes";

/* Class = "NSButtonCell"; title = "Apply to all"; ObjectID = "qcI-Cm-YT1"; */
"qcI-Cm-YT1.title" = "Apply to all";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "sQM-8P-goO"; */
"sQM-8P-goO.title" = "Skip";

